-S 0  -X RUN  -Q 0 -L 4   125 400
-S 0  -X RUN  -Q 0 -L 4   101 400
-S 1  -X RUN  -Q 1 -L 2   91 300
-S 1  -X RUN  -Q 1 -L 2   60 400
-S 1  -X RUN  -Q 2 -L 2   58 300
-S 1  -X RUN  -Q 2 -L 2   55 175
-S 2  -X RUN  -Q 3 -L 1   50 250
-S 2  -X RUN  -Q 3 -L 1   42 150
-S 3  34 100
-S 3  30 150
-S 4  29 200
-S 3  27 125
-S 4  25 200
-S 4  24 150
-S 3  22 100
-S 4  13 150
